.alert {
    padding: 20px 25px;
    margin-bottom: 15px;
    box-shadow: none;
}

.alert h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

.alert-success .close {
    color: #9ab091;
}

.alert-success, .alert-success h3, .alert-success .close:hover {
    color: #516c46;
}

.alert-warning, .alert-warning h3, .alert-warning .close:hover {
    color: #998937;
}

.alert-info, .alert-info h3, .alert-info .close:hover {
    color: #2c6f90;
}

.alert-error, .alert-error h3, .alert-error .close:hover {
    color: #833333;
}

.alert .close {
    background: none;
    opacity: 1;
	float:right;
}

.alert-warning .close {
    color: #d5c98b;
}

.alert-info .close {
    color: #91b1c1;
}

.alert-error .close {
    color: #cc9999;
}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success, .alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-success hr, .alert-message hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link, .alert-message .alert-link {
  color: #356635;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #2d6987;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #c09853;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #a47e3c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #b94a48;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #953b39;
}